{
  "name": "react-native-ip-camera",
  "title": "React Native Ip Camera",
  "version": "1.0.0",
  "description": "TODO",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/github_account/react-native-ip-camera.git",
    "baseUrl": "https://github.com/github_account/react-native-ip-camera"
  },
  "keywords": [
    "react-native"
  ],
  "author": {
    "name": "Your Name",
    "email": "yourname@email.com"
  },
  "license": "MIT",
  "licenseFilename": "LICENSE",
  "readmeFilename": "README.md",
  "peerDependencies": {
    "react": "^16.8.1",
    "react-native": ">=0.60.0-rc.0 <1.0.x"
  },
  "devDependencies": {
    "react": "^16.9.0",
    "react-native": "^0.61.5"
  }
}
